« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 1 : Ligne 1 :
/*Hintergrund*/
/*Hintergrund*/
body {background:#a1daf8;}
body {background:#a1daf8;}
#mw-head, .noprint {background:#a1daf8;}
#mw-head, .noprint {background:#a1daf8;}


 
#toc, .toc {background:#000000;}
#p-logo {background:#000000;}

Version du 9 janvier 2012 à 15:10

/*Hintergrund*/
body {background:#a1daf8;}
#mw-head, .noprint {background:#a1daf8;}

#toc, .toc {background:#000000;}